@charset "Shift_JIS";

/******************************************************indexlink*/
#topics_box a:link {
	color: #3149aa;
	/*text-decoration:none;*/
}
#topics_box a:visited {
	color:#59646e;
	/*text-decoration:none;*/
}
#topics_box a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#topics_box a:active {
	color: #c7141f;
	text-decoration:underline;
}
#report_box a:link {
	color: #3149aa;
	/*text-decoration:none;*/
}
#report_box a:visited {
	color:#59646e;
	/*text-decoration:none;*/
}
#report_box a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#report_box a:active {
	color: #c7141f;
	text-decoration:underline;
}
#press_box a:link {
	color: #3149aa;
	/*text-decoration:none;*/
}
#press_box a:visited {
	color:#59646e;
	/*text-decoration:none;*/
}
#press_box a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#press_box a:active {
	color: #c7141f;
	text-decoration:underline;
}

.frame_recent a:link,.frame_recent_noline a:link {
	color: #3149aa;
	/*text-decoration:none;*/
}
.frame_recent a:visited,.frame_recent_noline a:visited  {
	color:#59646e;
	/*text-decoration:none;*/
}
.frame_recent a:hover,.frame_recent_noline a:hover {
	color: #c7141f;
	text-decoration:underline;
}
.frame_recent a:active,.frame_recent_noline a:active {
	color: #c7141f;
	text-decoration:underline;
}

/******************************************************slider_box*/
#slider_box {
	width:960px;
	height:300px;
	margin: 5px 0;
}
ul#slider {
	width:960px;
	height:300px;
	/*IE bugfix*/
	padding:0;
	margin:0;
}
#slider li { list-style:none; }
/******************************************************contents_index*/
#contents_index {
	margin: 0px 0px 14px 0px;
	position: relative;
}
/******************************************************topSearch*/
#topSearch{
	/*background: #f2f3f8;*/
	width:100%;
	padding:18px 0;
	text-align: center;
}

#topSearch_inner{
	display: inline-block;
}

#topSearch img{
	float: left;
	margin-right: 10px;
	display: inline-block
}

span.customSelect {
	font-size:12px;
	background-color: #f7f8fe;
	padding:2px 2px;
	border:1px solid #7b90a2;
	text-align: left;

}
span.customSelect.changed {
	background-color: #f0dea4;
}
.customSelectInner {
	background: url(../images/search_arrow.gif) no-repeat right center;
}

.customSelectOpen {
	background-color: #f7f8fe;
}

#keywordsTop	{
	width: 180px;
	height: 20px;
	font-size:12px;
	background-color: #f7f8fe;
	color:#7c7c7c;
	padding:2px 2px;
	border:1px solid #7b90a2;
	margin-right:5px;

}
#searchBtnTop{
	border: 0px;
	width : 89px;
	height: 25px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-image: url("../images/top_search_button.gif");
	background-position: left top;
	text-indent: -9999px;
}

/******************************************************serviceField*/
#serviceField div{
	display: table-cell;
	vertical-align: middle;
	width:192px;
	height: 51px;
	text-align:center;
	float:left;
}

#serviceField div a{
	background-repeat: no-repeat;
	background-image: url("../images/top_search_button.gif");
	background-position: left top;


}

/******************************************************serviceNavi2*/
#serviceNavi2{
}

#serviceNavi2 ul{
    padding: 0px;
    margin: 0px;
}

#serviceNavi2 ul li{
    list-style-type: none;
    float: left;
    text-align: center;
    line-height: 4.5;
}

#serviceNavi2 ul li.line2{
    line-height: 1.2;
}

#serviceNavi2 ul a{
    display: block;
    width:192px;
    height: 57px;
    background-image: url("../images/service-nav/index_service_bg.gif");
    background-position: top;
    text-decoration: none;
    font-weight: bold;
    color: #2a2a73;
}

#serviceNavi2 ul a:link,#serviceNavi2 ul a:visited,#serviceNavi2 ul a:hover,#serviceNavi2 ul a:active{
    text-decoration: none;
    color: #2a2a73;
}

#serviceNavi2 ul a:hover {
    background-image: url("../images/service-nav/index_service_bg.gif");
    background-position: bottom;
}

/******************************************************serviceNavi*/
#serviceNavi{
	margin: 0;
	padding: 0 0 10px 0;
	width: 960px;
	height: 51px;
}
#serviceNavi ul {
	width: 960px;
	margin: 0;
	padding: 0;
	height: 51px;
	zoom:1;
}
#serviceNavi ul li {
	display: table-cell;
	vertical-align: middle;
	width:192px;
	height: 51px;
	float: left;
	list-style-type: none;
	text-align:center;
	background-color: #f7f800;
}

#serviceNavi ul li span{
	background-color: #aacccc;

}


img.okuyami{
	margin: 10px 0;
}
.index_box{
	position: relative;
	width:960px;
	height:auto;
	padding: 5px 0 14px 0;
	margin: 0 0 0 0;
	overflow: hidden;
}
/******************************************************info_box*/
#info_box {
	width: 960px;
	height: auto;
	background-color: #fff;
	overflow: hidden;
	margin-bottom:10px;
}
#info_box dl {
	padding: 0 23px 12px 23px;
	font-size: 0.857em;/*12px*/
	border-style:double;
	border-width:3px;
	border-color:#71aadd;
}
#info_box dl.recent dt {
	clear: left;
	float: left;
	width: 7em;
	padding: 10px 0.5em 10px 0;
}
#info_box dl.recent dd {
	margin-left: 0;
	padding: 10px 0.5em 10px 8em;
	/*border-bottom: dotted 1px #CCC;*/
}
/******************************************************topics_box*/
#topics_box {
	width: 960px;
	height: auto;
	background-color: #fff;
	overflow: hidden;
}
#topics_box dl {
	padding: 0 23px 12px 23px;
	font-size: 0.857em;/*12px*/
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
#topics_box dl.recent dt {
	clear: left;
	float: left;
	width: 7em;
	padding: 10px 0.5em 10px 0;
}
#topics_box dl.recent dd {
	margin-left: 0;
	padding: 10px 0.5em 10px 8em;
	border-bottom: dotted 1px #CCC;
}
.icon_pdf{
	position: relative;
	top: 0px;
	left: 6px;
}
.icon_blank{
	position: relative;
	top: 0px;
	left: 6px;
}

.red{
	color: #c00;
}
/******************************************************reportpress_box*/
#reportpress_box {
	overflow: hidden;
	width: 960px;
	height: auto;
	padding: 10px 0 12px 0;
}
/******************************************************report_box*/
#report_box {
	float: left;
	width: 475px;
	height: auto;
	padding-bottom: 14px;
	overflow: hidden;
}

#report_box h2{
	width: 475px;
	height: 61px;
	background:url(../images/ttl_reportbg.gif) #d5d9df no-repeat 0 0;
	position: relative;
}

#report_newbtn{
	position: absolute;
	top: 10px;
	left: 342px;
}

/******************************************************rep_framebox*/
#rep_framebox {
	/*width: 447px;*/
	/*height:920px;*/
	height:auto;
	padding: 0 0 10px 0;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background-color: #fff;
}

#rep_framebox iframe{
	width: 470px;
	height:920px;
}

/******************************************************press_box*/
#press_box,#multi_box,#mr_box {
	float: left;
	width: 475px;
	height: auto;
	margin-left: 10px;
	padding-bottom: 14px;
	overflow: hidden;
}

#press_framebox,#multi_framebox,#mr_framebox {
	/*width: 457px;*/
	/*height:250px;*/
	height:auto;
	padding: 0 0 10px 0;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background-color: #fff;
}

#press_framebox iframe,#multi_framebox iframe,#mr_framebox iframe{
	width: 470px;
	height:250px;
}

#press_box h2{
	width: 475px;
	height: 61px;
	background:url(../images/ttl_pressbg.gif) #d5d9df no-repeat 0 0;
}

#multi_box h2{
	width: 475px;
	height: 61px;
	background:url(../images/ttl_multibg.gif) #d5d9df no-repeat 0 0;
}

#mr_box h2{
	width: 475px;
	height: 61px;
	background:url(../images/ttl_mrbg.gif) #d5d9df no-repeat 0 0;
}

#press_box h2,#multi_box h2,#mr_box h2{
	position: relative;
}

#press_newbtn,#multi_newbtn,#mr_newbtn{
	position: absolute;
	top: 10px;
	left: 342px;
}

#report_box h2 span,#press_box h2 span,#multi_box h2 span,#mr_box h2 span{
	position: absolute;
	bottom: 5px;
	left: 15px;
	font-size: 0.85em;
	color:#777;
}


/******************************************************frame_recent*/


dl.frame_recent{
	width: 440px;
	font-size: 0.857em;/*12px*/
	margin-left: 10px;
}

dl.frame_recent dt {
	clear: left;
	float: left;
	width: 7em;
	padding: 10px 0.5em 10px 0;
}
dl.frame_recent dd {
	margin-left: 0;
	padding: 10px 0.5em 10px 8em;
	border-bottom: dotted 1px #CCC;
}

dl.frame_recent dd span{
	line-height:1.2em;
}

img.new{
	margin-left: 2px;
	padding: 0;
	vertical-align:base-line;

}

h3.flame_ttl{
	background:#E6E0F8;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 5px;
	padding: 0 5px;
	width: 440px;
}

.flame_ttl span{
	/*background:#2a2a73;*/
	/*font-weight: bold;*/
	color: #2a2a73;
	/*margin-top: 10px;*/
	padding: 0 5px;
	margin: 0 2px 0 -5px;
}


